It is currently Sat Jun 15, 2019 11:16 pm

All times are UTC




Post new topic Reply to topic  [ 159 posts ]  Go to page Previous  1 ... 3, 4, 5, 6, 7, 8, 9 ... 11  Next
Author Message
PostPosted: Fri Nov 06, 2015 11:32 pm 
Offline
Obduction Backer

Joined: Mon Oct 22, 2012 6:07 pm
Posts: 1244
Location: Central Europe
Oh yes, Winebottler. Have you been able to run shards with it?

-----

In my experience, the WS9Wine 1.5.21 engine is a bit more responsive, at least on older Macs. Shards however require a more recent version (I use 1.7.18).

_________________
KI #46116. Donate to help the Cavern stay open!
Want to know what’s going on in the Cavern? Visit the GoMe site.

MacOS wrappers, D’ni Lessons, DniTools, goodies.


Last edited by korovev on Sat Nov 07, 2015 3:02 pm, edited 1 time in total.

Top
 Profile  
Reply with quote  
PostPosted: Fri Nov 06, 2015 11:38 pm 
Offline
Obduction Backer

Joined: Mon Oct 22, 2012 6:07 pm
Posts: 1244
Location: Central Europe
I’ve updated the Wineskin wrappers linked in the tutorial to the latest (2.6.2) version.

_________________
KI #46116. Donate to help the Cavern stay open!
Want to know what’s going on in the Cavern? Visit the GoMe site.

MacOS wrappers, D’ni Lessons, DniTools, goodies.


Top
 Profile  
Reply with quote  
PostPosted: Sat Nov 07, 2015 10:31 pm 
Offline

Joined: Wed Feb 06, 2013 11:07 pm
Posts: 12
Thanks! That's probably the ticket. The only other shard I've attempted to load was GS. That was a while ago. Honestly, as busy as I've been, it's taken me a few years to absorb URU and I still haven't finished the journey. :)

I'll be taking your suggestion and try 1.5.21 to see if I get better performance.


Top
 Profile  
Reply with quote  
PostPosted: Sat Nov 07, 2015 11:21 pm 
Offline

Joined: Wed Feb 06, 2013 11:07 pm
Posts: 12
korovev wrote:
I’ve updated the Wineskin wrappers linked in the tutorial to the latest (2.6.2) version.


I just downloaded your new wrapper to check it out. Did you use Winebottler to create it? For some reason, none of the recent bottles run in El Capitan for me. I created a new blank wrapper with the latest version of Wineskin winery using the 1.521 release you mentioned and it worked for me. The version you uploaded starts the download process of the files, but the launcher window fails to load:

Referenced from: /Applications/Uru Live 1.5.21.app/Contents/Frameworks/wswine.bundApplication tried to create a window, but no driver could be loaded.Unknown error (127).


Top
 Profile  
Reply with quote  
PostPosted: Sun Nov 08, 2015 8:21 am 
Offline
Obduction Backer

Joined: Mon Oct 22, 2012 6:07 pm
Posts: 1244
Location: Central Europe
No, it’s a Wineskin wrapper (for Winebottler, have you tried the 1.7.53 Dev version?). It works for me, but I haven’t yet updated to El Capitan, so at the moment I can’t reproduce the issue, though I’m planning to update soon. Could you check if there are any differences in the Advanced > Options and the Screen Options panels between you wrapper and mine?

_________________
KI #46116. Donate to help the Cavern stay open!
Want to know what’s going on in the Cavern? Visit the GoMe site.

MacOS wrappers, D’ni Lessons, DniTools, goodies.


Top
 Profile  
Reply with quote  
PostPosted: Mon Nov 09, 2015 6:04 am 
Offline

Joined: Wed Feb 06, 2013 11:07 pm
Posts: 12
I don't see any noticeable difference in settings. Your wrapper won't even pop up windows for the settings through. Just to be safe, I'd take boblishman's suggestion and rebuild the wrapper with Winery. It appears to be compatible with El Capitan.


Top
 Profile  
Reply with quote  
PostPosted: Mon Nov 09, 2015 9:20 am 
Offline
Obduction Backer

Joined: Mon Oct 22, 2012 6:07 pm
Posts: 1244
Location: Central Europe
I guess that will have to wail until I upgrade to El Capitan, which could take me a few days. Then of course I won’t be able to check compatibility with Yosemite any longer :roll: .

Weird thing is, I realized now it’s the 1.7.18 engine that for me doesn’t work with vanilla Uru Live (but does with e.g. TOC) :x . Oh well, most people use Cider anyway.

I guess it’s an occasion to check if I can also use the latest version for each series (1.5.31X, 1.6.2, 1.7.52).

_________________
KI #46116. Donate to help the Cavern stay open!
Want to know what’s going on in the Cavern? Visit the GoMe site.

MacOS wrappers, D’ni Lessons, DniTools, goodies.


Last edited by korovev on Mon Nov 09, 2015 11:36 am, edited 1 time in total.

Top
 Profile  
Reply with quote  
PostPosted: Mon Nov 09, 2015 9:51 am 
Offline
Obduction Backer

Joined: Mon Oct 22, 2012 6:07 pm
Posts: 1244
Location: Central Europe
By the way, the Gehn shard at the moment is unavailable to Mac users for compatibility reasons.

_________________
KI #46116. Donate to help the Cavern stay open!
Want to know what’s going on in the Cavern? Visit the GoMe site.

MacOS wrappers, D’ni Lessons, DniTools, goodies.


Top
 Profile  
Reply with quote  
PostPosted: Mon Nov 09, 2015 10:34 pm 
Offline
Obduction Backer

Joined: Mon Oct 22, 2012 6:07 pm
Posts: 1244
Location: Central Europe
Let’s see if this one works...

_________________
KI #46116. Donate to help the Cavern stay open!
Want to know what’s going on in the Cavern? Visit the GoMe site.

MacOS wrappers, D’ni Lessons, DniTools, goodies.


Top
 Profile  
Reply with quote  
PostPosted: Tue Nov 10, 2015 9:35 am 
Offline

Joined: Wed Feb 06, 2013 11:07 pm
Posts: 12
That one works. :)


Top
 Profile  
Reply with quote  
PostPosted: Fri Nov 27, 2015 3:27 am 
Offline

Joined: Tue Jul 30, 2013 5:05 am
Posts: 8
I followed the instructions for the Wineskin wrapper, but I keep getting stuck. First, I was trying to follow steps 7-9 (since I downloaded the preconfigured wrapper), but when I try running the MOUL installer, it pops up a EULA and it won't let me actually click the "I Agree" button. The button animation works but it doesn't actually do anything.

So I tried simply opening the Uru Live wrapper in the default configuration (I think it was pointing at the launcher), and it did actually download some files for about a half hour, but then it told me Phys-X wasn't installed (even though by looking in the folder, it seems like it is included int hat initial package). It asked if I wanted to install, so I clicked "Yes" but the same thing happened as when I clicked "I Agree" above. Has anyone else had this issue with these windows? Basically anything with the "old" UI doesn't seem to work as expected. Currently running Yosemite.

BTW, thanks a ton Korovev for the amazing walkthroughs! This is a much easier process than it was a couple years ago when I did this.


Top
 Profile  
Reply with quote  
PostPosted: Mon Nov 30, 2015 12:49 pm 
Offline
Obduction Backer

Joined: Mon Oct 22, 2012 6:07 pm
Posts: 1244
Location: Central Europe
Thanks! I’m not a Wine expert (I’d rather be a wine expert ;) ), but it could be that there’s an alert box that Wine draws outside the screen. Maybe pressing return will make it go away; it happened to me one time with an installer.

PhysX asking to be installed usually happens when the Legacy component is missing, but the preconfigured wrapper already have it :? .

I recently upgraded to El Capitan, so I was in fact wandering if the updated wrapper had any issue with previous versions of the OS, but I wouldn’t yet rule out a local problem. Have you tried both versions of the engine?

_________________
KI #46116. Donate to help the Cavern stay open!
Want to know what’s going on in the Cavern? Visit the GoMe site.

MacOS wrappers, D’ni Lessons, DniTools, goodies.


Top
 Profile  
Reply with quote  
PostPosted: Sat Jun 25, 2016 12:53 pm 
Offline
Obduction Backer

Joined: Tue Feb 09, 2010 2:00 pm
Posts: 117
Location: London
korovev wrote:
I recently upgraded to El Capitan, so I was in fact wandering if the updated wrapper had any issue with previous versions of the OS, but I wouldn’t yet rule out a local problem. Have you tried both versions of the engine?


Hi, korovev. I recently bought a new iMac with El Capitan. Haven't copied over either MOULa or the H'uru version, which I'm currently using on this 2008 iMac (Mountain Lion). Can you please tell me which wrapper you are using with El Capitan? Thanks.

_________________
Nora "L'teyn" Leonard

Image

Member of MystiTech Productions


Top
 Profile  
Reply with quote  
PostPosted: Sat Jun 25, 2016 3:14 pm 
Offline
Obduction Backer

Joined: Mon Oct 22, 2012 6:07 pm
Posts: 1244
Location: Central Europe
1.5.21 for MOULa, 1.7.18 for TOC, 1.9.5 for Gehn (experimental).

1.9.x probably works for all, but 1.5.21 seems to me more responsive. It doesn’t work with TOC or Gehn, though.

_________________
KI #46116. Donate to help the Cavern stay open!
Want to know what’s going on in the Cavern? Visit the GoMe site.

MacOS wrappers, D’ni Lessons, DniTools, goodies.


Top
 Profile  
Reply with quote  
PostPosted: Sun Jun 26, 2016 6:29 am 
Offline
Obduction Backer

Joined: Tue Feb 09, 2010 2:00 pm
Posts: 117
Location: London
Thanks, korovev. When I've got the time I'll give it a go!

_________________
Nora "L'teyn" Leonard

Image

Member of MystiTech Productions


Top
 Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 159 posts ]  Go to page Previous  1 ... 3, 4, 5, 6, 7, 8, 9 ... 11  Next

All times are UTC


Who is online

Users browsing this forum: SEMrush [Bot] and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Jump to: